.ac_widget {
	font-family: Roboto Condensed !important;
	display: inline-block;
	float: left;
	padding: 8px;
	color: white;
	font-size: 18px;
}


@media only screen and (max-width: 800px) {
   .ac_widget {
	width: 100% !important;
	}
	
	.ac_4 .btn {
	width: 100% !important;
	}
}

.ac_1 {
	width: 31%;
}

.ac_2 {
	width: 31%;
}

.ac_3 {
	width: 17%;
}

.ac_4 {
	width: 18%;
}

.ac_4 .btn {
	font-size: 14px;
	padding: 15px 35px 15px 35px;
}

#ac_loader {
	position: absolute;
	margin-top: 18px;
	margin-left: -30px;
	display: none;
}